source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               plugin.properties,\
               schema/
src.includes = src/,\
               build.properties,\
               META-INF/,\
               .settings/,\
               .project,\
               .classpath,\
               schema/,\
               plugin.xml,\
               plugin.properties
